
#Add_hag_win{

	width:500px; 
	height:250px; 
	position:absolute;
	top: 40px;
	right: 100px;
	z-index: 1;
	border: 1px #cdcdcd solid; 
	
	 
}

#rmv_hag_conf{

	width:350px; 
	height:100px; 
	position:absolute;
	top: 50px;
	right: 150px;
	z-index: 1;
	border: 2px #cdcdcd solid; 
	background-color:#ffeaea; 
	padding: 25px 25px 25px 25px;	
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:900;
	color : #6e6b6b; 
}
#Join_main_area3{
	text-align: right ; 
	padding: 1px 25px 25px 25px;
}
#close_win{

	width:30px; 
	height:30px; 
	position:absolute;
	top: 1px;
	left: 1px;
	z-index: 10;
	border: 0px #cdcdcd solid; 
	background-color:#ffffff; 

	 
}
#Not_full{

	width:140px; 
	height:100px; 
	position:absolute;
	top: 50px;
	left: 120px;
	z-index: 10;
	border: 0px #cdcdcd solid; 
	background-color:#ffffff; 

	 
}

#addhag_text21{
	background-color:#ffffff;
	width:500px; 
	height:180px; 
	position:absolute;
	top: 25px;
	right: 0px;
	z-index: 1;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
	padding: 1px 25px 25px 25px;
	
}
#The_menu{
	background:url('images/S.GIF') no-repeat top left; 
	width:228px; 
	height:473px; 
	float:right;
	position:relative;
	border: 0px lightgray solid;
	
}
#addserviceLink{
	float:right;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #000000;
}
.mn1 {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 14px;
	font-weight:900;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}

.mn2 {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 14px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}
.rt {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 9px;
	font-weight:100;
	color : #FF0000;
}
.setmn {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}

.setmn:hover {
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #017cc3;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}


#The_settings{
	background:url('images/S2.GIF'); 
	width:70%; 
	height:450px; 
	float:right;
	position:relative;
	border: 1px lightgray solid;
	text-align: right ; 
	dir:rtl;
	padding: 20px; 
	padding: 1px 25px 25px 25px;
	
}

#left_side_set{
	width:26px; 
	height:100%;  
	float:left;
	background:url('images/left.jpg'); 
	background-repeat: repeat-y; 
	clear:both;
	 
}

#mid_set{
	width:94%; 
	float:left;
	height:100%;  
	background-color:#ffffff;
}
#right_side_set{
	width:28px; 
	height:100%;   
	float:left;
	background:url('images/right.jpg'); 
	background-repeat: repeat-y; 
}
#main_cal_set{
	width:95%; 
	height:700px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
	
}

#Edit_ser_info{

	width:600px; 
	height:350px; 
	position:absolute;
	top: 40px;
	right: 100px;
	z-index: 1;
	border: 2px #cdcdcd solid; 
	background-color:#ffffff;
	visibility:hidden;		 
}

#staf_Hours{

	width:750px; 
	height:360px; 
	position:absolute;
	top: 40px;
	right: 1px;
	z-index: 1;
	border: 2px #cdcdcd solid; 
	background-color:#ffffff;
	visibility:hidden;	
	 
}

#Add_serv{

	width:600px; 
	height:350px; 
	position:absolute;
	top: 40px;
	right: 100px;
	z-index: 1;
	border: 2px #cdcdcd solid; 
	background-color:#ffffff;
	visibility:hidden;		 
}
#staf_serv{

	width:600px; 
	height:350px; 
	position:absolute;
	top: 40px;
	right: 100px;
	z-index: 1;
	border: 2px #cdcdcd solid; 
	background-color:#ffffff;
	visibility:hidden;		 
}
#cncl_app_conf{

	width:220px; 
	height:90px; 
	position:absolute;
	top: 50px;
	right: 150px;
	z-index: 1;
	border: 2px #cdcdcd solid; 
	background-color:#fffafa; 
	padding: 0px 25px 25px 0px;	
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 12px;
	font-weight:100;
	color : #000000; 
	text-align: right ; 
}
#XX{
	width:15px; 
	height:15px;  
	float:left;
	clear:both;
	background:url('images/X2.gif'); 
	 margin-right: 15px;
}
#goDel{
	width:80px; 
	height:25px;  
	float:left;
	clear:both;
	background:url('images/go.gif'); 
 	margin-right: 25px;
        margin-left: 25px;
}
#goDel:hover{
	width:80px; 
	height:25px;  
	float:left;
	clear:both;
	background:url('images/go_r.gif'); 
 	margin-right: 25px;
        margin-left: 25px;
}
#No_Acs{

	width:200px; 
	height:40px; 
	position:absolute;
	top: 290px;
	right: 480px;
	z-index: 1;
	border: 2px #FF0000 solid; 
	background-color:#ffEAEA;
	FONT-FAMILY: "Tahoma", "David (Hebrew)", "Courier New (Hebrew)";
	font-size : 11px;
	font-weight:900;
	color : #000000; 
	text-align: right ; 		 
	padding: 1px 20px 1px 1px;	
	visibility:hidden;		 
}